body {



	font-family: Tahoma, Verdana, Arial, sans-serif;



	line-height: 1.3em;



	margin: 0;



	padding: 0;



	font-size: 11px;



	color: #777;



	background: #000;



}



body.contentpane {



	background: #fff;



}



form {



  margin: 0;



  padding: 0;



}



img,table {



	border: none;



}



p {



	margin: 5px 0;



	text-align: justify;



}



a {



	color: #333;



	outline: none;



	text-decoration: none;



	font-weight: 400;



}



a:link {



	font-weight: 400;



}



a:visited {



	font-weight: 400;

	color: #777;

}







a:hover {



	text-decoration: underline;

	font-weight: 400;

	color: #0066FF;

	

}







input  {



	color: #ccc;



	outline: none;



	margin: 0;



}







input:focus {



	outline: none;



}







button {



	color: #fff;



	font-size: 11px;



	border: none;



	background: #696969;



	cursor: pointer;



}











#modlgn_remember.inputbox  {



	background: none;



	border: none;



	width: auto;



	vertical-align:middle;



}







input.button, .validate  {



	color: #fff;



	font-size: 11px;



	cursor: pointer;



	font-weight: 700;



	border: none;



	height:20px;



	line-height:19px;



	padding: 2px 4px 4px;



	margin:6px 0 0 0;



}







/*****************************************/



/*** Template specific layout elements ***/



/*****************************************/







#page_bg {



	background: #fff url(../images/page_bg.png) repeat-x top center;



}







#wrapper {



	margin:0 auto;



	background: transparent url(../images/wrapper.png) no-repeat top center;



}







#header {



	position:relative;



	margin:0 auto;



	width:960px;



	height:397px;



	background: transparent url(../images/headerimg.jpg) no-repeat top center;



}







#pillmenu {



	position:absolute;



	left:0;



	bottom:30px;



	width:960px;



	height:48px;



	overflow:hidden;



	margin:0 auto;



	background: transparent url(../images/t_menu_bg.jpg) no-repeat top center;



}







#pillmenu ul {



	padding:0;



	margin:0;



	list-style: none;



}







#pillmenu li {



	float: left;



	margin:0 6px 0 0;



}







#pillmenu li a {



	float:left;



	cursor:pointer;



	background: transparent url(../images/t_menu_r.png) no-repeat right top;



}







#pillmenu li a span{



	float:left;



	color: #888;



	text-shadow:#fff 1px 1px;



	text-decoration: none;



	height:48px;



	line-height:25px;



	padding: 0 10px;



	margin:0;



	text-transform:uppercase;



	background: transparent url(../images/t_menu_l.png) no-repeat left top;



}







#pillmenu li a:hover, #pillmenu li a#active_menu-nav,#pillmenu li.active a {



	text-decoration:none;



	background: transparent url(../images/t_menu_hover_r.png) no-repeat right top;



}







#pillmenu li a:hover span,#pillmenu li.active span {



	color:#fff;



	text-shadow:none;



	background: transparent url(../images/t_menu_hover_l.png) no-repeat left top;



}







.logo {



	width:600px;



	height:54px;



	padding:6px 0 0 0;



	overflow:hidden;



}







.logo table tr td {



	width:600px;



	height:54px;



	overflow:hidden;



	vertical-align:middle;



}







.logo h1 {



	text-align:left;



	color:#fff;



	line-height:normal;



	text-transform:uppercase;



	font-family:Trebuchet MS, Tahoma,Verdana,sans-serif;



	margin:0;



	padding:0;



}







.logo a, .logo a:link, .logo a:visited  {



	color:#fff;



	font-weight:700;



	font-size:24px;



	text-decoration:none;



}







.logo a:hover {



	text-decoration:none;



}







.newsflash {



	position:absolute;



	right:0px; 



	top:150px;



	height:250px;



	width:620px;



	margin:0 0 0px;



	padding:0 0 0 0px;



}







.newsflash h3 {



	height:13px;



	width:580px;



	color:#5ea62a;



	overflow:hidden;



	line-height:13px;



	margin:0 0 2px 0;



	font-weight:700;



	text-align:left;



	text-transform:none;



	background: transparent url(../images/news_h3.png) no-repeat right bottom;



}







.newsflash table tr td {



	color:#999;



	height:100px;



	margin:0;



	text-align:justify;



}







.newsflash  a {



	color:#999;



	font-weight:700;



	text-decoration:none;



}







.newsflash div.module  {



	height:195px;



	width:620px;



	margin:0;	



	text-align:justify;



	overflow:hidden;



}







.newsflash div.module div  {



	background:none;



	padding:0;



}







.newsflash table.contentpaneopen {



	margin:0;



}







.newsflash div.module_menu div div div, .newsflash div.module div div div, .newsflash  div.module_text div div div {



	margin:0;



	padding:0;



}



div.module div div div table {

	margin: 0 4px;

}



#search {



	float:right;



	height:100px;



	width:210px;



	margin:-40px 0 0 0;



	background: transparent url(../images/search_bg.jpg) no-repeat top right;



}







.search {



	float:left;



	padding:70px 0 0 50px;



	width:134px;



}







.search .inputbox {



	float:left;



	border: none;



	color: #888;



	text-shadow:#fff 1px 1px;



	font-size:11px;



	line-height:15px;



	height:16px;



	width:134px;



	padding:3px 0 2px;



	background:none;



}







.search .button {



	float:right;



	text-indent:-9999;



	border:none;



	height:0;



	color:#f2f2f2;



	font-size:0;



	line-height:0;



	background:none;



}







.search .button:hover {



	border:none;



}







.cpathway {



	position:absolute;



	bottom:14px;



	left:10px;



	height:15px;



	width:940px;



	line-height:15px;



	overflow:hidden;



}







.cpathway img {



	float:left;



	padding:4px 6px 0 0;



}







span.breadcrumbs.pathway {



	float:left;



	padding:0;



	margin:0;



	color: #5ea62a;



}







span.breadcrumbs.pathway a.pathway  {



	float:left;



	margin:0;



	padding:0 6px 0 0;



	color:#737272;



	font-weight:400;



}







span.breadcrumbs.pathway a.pathway:hover {



	text-decoration: underline;



}







#content {



	width:940px;



	margin:0 auto;



	padding:0 10px;



	background: transparent url(../images/content_m.gif) repeat-y top center;



}







#content_b {



	width:960px;



	height:30px;



	margin:0 auto;



	padding:0 0 40px;



	background: transparent url(../images/content_b.gif) no-repeat top center;



}







#leftcolumn, #rightcolumn {



	float:left;



	width: 211px;



	margin:0 10px 0 0;



}







#rightcolumn {



	float: right;



	margin:0 0 0 10px;



}







div#maincolumn {



	float: left;



	width:498px;



}







div#maincolumn_left, div#maincolumn_right {



	float: left;



	width:718px;



}	







div#maincolumn_full {



	padding:10px;



	width:940px;



}



	



div.nopad {



	overflow: hidden;



}







div.nopad ul {



	clear: both;



}







td.middle_pad {



	width: 20px;



}







#footer {



	width:640px;



	height:15px;



	line-height:13px;



	text-align:left;



	color: #888;



	margin:0 auto;



	padding:18px 160px 0;



	overflow:hidden;



}







#footer a {



	color: #888;



	font-weight:400;



	text-decoration: none;



}



#footer a:hover {



	text-decoration:underline;



}







a.footer123:link, a.footer123:visited {



	color: #363e4e;



	font-family: Tahoma, Arial, sans-serif;



	text-decoration: underline;



}







#f123 {



	text-align: right;



	width: 100%;



	margin: 0 auto;



	font-family: Tahoma, Arial, sans-serif;



}



.f123 {



	text-align: right;



	font-family: Tahoma, Arial, sans-serif;



	text-decoration: none;



}



.f123_bg {



	background:url(../images/123_bg.png);



	width:134px;



	height:30px;



	text-align:center;



	padding: 0 3px;



}



.f123_1 {



	display: block;



	font-size: 10px;



	font-family: Tahoma, Arial, sans-serif;



	color: #666;



	text-align: left;



	padding: 0 0 2px 4px;



}







a.link_123:link, a.link_123:visited {



	font-size: 15px;



	font-family: Tahoma, Verdana,Arial,Helvetica,sans-serif;



	color: #797979;



	text-decoration:none;



	font-weight: 700;



}



a.link_123:hover {



	font-size: 15px;



	font-family: Tahoma, Verdana,Arial,Helvetica,sans-serif;



	color: #797979;



	text-decoration:none;



	font-weight: 700;



}







/*****************************************/



/*** Joomla! specific content elements ***/



/*****************************************/







div.offline {



	background: #fffebb;



	width: 100%;



	position: absolute;



	top: 0;



	left: 0;



	font-size: 1.2em;



	padding: 5px;



}







/* headers */



div.componentheading {



	height: 22px;



	margin:0;



	color: #5d6878;



}







table.blog {



	



}







h1 {



	padding: 0;



	font-family: Tahoma, Arial, sans-serif;



	font-size: 1.3em;



	line-height:19px;



	font-weight: 700;



	vertical-align: bottom;



	color: #000;



	text-align: left;



	width: 100%;



}







h2, .contentheading {



	padding: 0;



	font-family: Tahoma, Verdana, Arial, sans-serif;



	font-size: 13px;



	vertical-align: middle;



	color: #5ca1f1;



	text-align: left;



	font-weight: 700;



}







h2, a.contentheading {



	background: none;



	border: none;



	margin:6px 0;



}







table.contentpaneopen h3 {



	margin-top: 25px;



	color:#585858;



}







h4 {



	font-family: Tahoma, Arial, sans-serif;



	color: #333;



}







h3, .componentheading, table.moduletable th, legend {



	margin:6px 0;



	font-family: Tahoma, Arial, sans-serif;



	font-size: 11px;



	font-weight:700;



	text-align: left;



	text-transform:uppercase;



	color: #333;



	padding: 0;



}



/* small text */



.small {



	font-size: 10px;



	color: #666666;



	font-weight: 700;



	text-align: left;



}







.modifydate {



	height: 20px;



	vertical-align: bottom;



	font-size: 10px;



	color: #666666;



	text-align: right;



}







.createdate {



	vertical-align: top;



	font-size: 11px;



	color: #555;



	padding-bottom: 8px;



}







a.readon {



	float: right;



	line-height: normal;



	font-size: 13px;



	padding: 0 0 0 14px;



	color: 	 #3333FF;



	text-transform: capitalize;



	text-decoration: none;



}







a.readon:hover {



	text-decoration: underline;



}







/* form validation */



.invalid { border-color: #ff0000; }



label.invalid { color: #ff0000; }











/** overlib **/







.ol-foreground {



	background-color: #f1f1f1;



	color: #333;



}







.ol-background {



	background-color: #f1f1f1;



	color: #333;



}







.ol-textfont {



	font-family: Tahoma, Arial, sans-serif;



	font-size: 10px;



}







.ol-captionfont {



	font-family: Tahoma, Arial, sans-serif;



	font-size: 12px;



	color: #fbfbfb;



	font-weight: 700;



}



.ol-captionfont a {



	background-color: #f1f1f1;



	color: #333;



	text-decoration: none;



	font-size: 12px;



}







.ol-closefont {}







/* menu links */



a.mainlevel:link, a.mainlevel:visited {



	padding-left: 5px;



}







a.mainlevel:hover {







}







/* spacers */



span.article_separator {



	display: block;



	height: 20px;



}







.article_column {







}







.column_separator {



	



}







td.buttonheading {



	text-align: right;



	width: 0;



}







.clr {



	clear: both;



	font-size:0;



}







table.blog span.article_separator {



	display: block;



	height: 20px;



}















/* table of contents */



table.contenttoc {



  margin: 5px;



  padding: 5px;



  background: none;



}







table.contenttoc td {



  padding: 0 5px;



}











/* content tables */



td.sectiontableheader {



  color: #fff;



  font-weight: 700;



  padding: 4px;



}







tr.sectiontableentry1 td {



	padding: 4px;



}





tr.sectiontableentry0 td,



tr.sectiontableentry2 td {



  padding: 4px;



}







td.sectiontableentry0,



td.sectiontableentry1,



td.sectiontableentry2 {



  padding: 3px;



  font-size: 11px;



}











/* content styles */



.contentpaneopen, table.contentpane {



	margin: 0;



	padding: 0;



}







table.contentpane td{



	text-align: left;



}







table.contentpane td.contentdescription {



	width: 100%;



}







table.contentpane  {



	text-align: left;



	float: left;



	width: 100%;



}







table.contentpane ul li a .category {



	color: #FF8800;



}







table.contentpane ul li {



	color: #666;



}







table.contentpaneopen {



	border-collapse: collapse;



	padding: 0;



	margin:0 6px;



}







table.contentpaneopen li {



	margin-bottom: 5px;



}







table.contentpaneopen fieldset {



	border: 0;



	border-top: 1px solid #669933;



}







table.contentpaneopen h3 {



	margin-top: 25px;



}







table.contentpaneopen h4 {



	font-family: Tahoma, Arial, sans-serif;



	color: #363e4e;



}







.highlight {



	background-color: #fffebb;



}







/* module control elements */



table.user1user2 div.moduletable {



	margin-bottom: 0px;



}







div.moduletable, div.module {



  margin-bottom: 25px;



}







div.module_menu, div.module, div.module_text{



	margin:0 0 20px 0;



	padding: 0;



}







div.module_menu div, div.module div, div.module_text div {



	margin:0;



}







div.module_menu div, div.module div, div.module_text div {



	background: transparent url(../images/box_m.png) repeat-y top center;



}







div.module_menu div div,div.module div div,div.module_text div div {



	text-align: center;



	padding:0 0 6px;



	background: transparent url(../images/box_b.png) no-repeat bottom center;







}







div.module_menu div div div, div.module div div div, div.module_text div div div {



	margin:0;



	background: transparent url(../images/box_t.png) no-repeat top center;



	text-align: justify;



}







div.module div div div div {



	width: 160px;



	color:#777;



}







#leftcolumn div.module_menu div div div div,#leftcolumn div.module div div div div,#leftcolumn div.module_text div div div div,



#rightcolumn div.module_menu div div div div,#rightcolumn div.module div div div div,#rightcolumn div.module_text div div div div {



	background: none;



	margin:0 auto;



	padding:0;



	color:#777;



}







#leftcolumn div.module_text div div div div, #rightcolumn div.module_text div div div div {



	text-align: left;



}







#leftcolumn div.module_text div div div div.bannergroup_text,#rightcolumn div.module_text div div div div.bannergroup_text {



	padding: 10px 10px 10px 20px;



	width: 174px;



}







#leftcolumn div.module_text div div div div.bannergroup_text div,#rightcolumn div.module_text div div div div.bannergroup_text div {



	color:#777;



	width: auto;



	padding: 0 0 4px;



}







div.module div div div form {



	margin:0 auto;



	padding:0 0 6px 6px;



	text-align:left;



	width:180px;



}



div.module div div div form  ul {

	padding-left: 15px;

}



div.module_menu ul {



	list-style: none;



	padding: 0;



}







div.module_menu ul#mainlevel {



	margin: 0 auto;



	text-align: center;



}







div.module_menu ul li{



	margin: 0;



	padding: 0;



}







div.module_menu ul li a:link, div.module_menu ul li a:visited {



	font-weight: 700;



	padding: 2px 0;



	line-height: 24px;



	color:#777;



	background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;



}







#leftcolumn div.module table ,#rightcolumn div.module table {



	padding: 0 0 6px 0;



	background:none;



}







#leftcolumn div.module table td ,#rightcolumn div.module table td {



	margin:0;



	padding: 0 6px 0 0;



	height:20px;



	color:#666;



	text-align:left;



	line-height:13px;



	vertical-align: middle;



}







#leftcolumn div.module table.poll {







}







#leftcolumn div.module table.poll td {



	text-align: left;



}







/* LEFT COL H3 */



#leftcolumn h3, #rightcolumn h3 { 	



	width:191px;



	margin:0 0 8px;



	height:26px;



	line-height:26px;



	padding:0 10px;



	font-size: 11px;



	color: #fff;



	text-align: left;



	text-transform: none;



	font-weight: 700;



	overflow:hidden;



	background: transparent url(../images/box_h3.png) no-repeat top left;



}







.moduletable_menu, .moduletable, .moduletable_text {



	margin: 0 0 16px 0;



	padding: 0 0 8px 0;



}







#leftcolumn ul.menu, #rightcolumn ul.menu {



	list-style: none;



	text-align: left;



	margin:0;



	padding:0 0 0 12px;



}







/*LEFT COL LINK*/







#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,



#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {



	display:block;



	font-weight: 400;



	font-size: 11px;



	line-height: 16px;



	padding:0 0 2px 14px;



	margin:0;



	text-decoration: none;



	color: #666;



	background: transparent url(../images/menu_arrow.gif) no-repeat left top;



}











#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {



	color: #5ea62a;



	background: transparent url(../images/menu_arrow_hover.gif) no-repeat left top;



}







/*LEFT COL CURRENT LINK*/







#leftcolumn ul.menu li#current, #rightcolumn ul.menu li#current {



}







#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 



#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {



	color: #5ea62a;



	background: transparent url(../images/menu_arrow_hover.gif) no-repeat left top;



}







#leftcolumn ul.menu li#current {



	



}







#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {



	display:block;



	color: #5ea62a;



}







/*LEFT COL SUB LINK*/



#leftcolumn ul.menu li#current ul li {



	background:none;



}







#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,



#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {



	font-weight: 400;



	text-decoration: none;



	color: #666;



	line-height:17px;



	padding:0 0 4px 16px;



	margin:0;



	background: none;



}







#leftcolumn ul.menu li#current ul li a:hover, #rightcolumn ul.menu li#current ul li a:hover {



	color: #5ea62a;



	background: none;



}







#leftcolumn ul.menu li ul li#current, #rightcolumn ul.menu li ul li#current {



}







#leftcolumn ul.menu li.parent ul li, #rightcolumn ul.menu li.parent ul li {



}







#leftcolumn ul.menu li.parent ul li a, 



#rightcolumn ul.menu li.parent ul li a {



	line-height:17px;



	font-size: 11px;



	font-weight: 400;



	text-decoration: none;



	color: #666;



	padding:0 0 4px 16px;



	margin:0 0 0 14px;



	background: none;



}







#leftcolumn ul.menu li.parent ul li a:hover {



	color: #5ea62a;



	background: none;



}







/*SUBMENU POSITION*/



#leftcolumn ul.menu li#current ul {



	margin: 0;



	padding: 0;



}







#leftcolumn ul.menu li#current ul li {



	margin: 0;



	padding: 0;



}







/*CURRENT SUBMENU POSITION*/



#leftcolumn ul.menu li ul {



	margin: 0;



	padding: 0;



}











#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {



	list-style: none;



	margin:0;



}











/* forms */



#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {



	margin: 6px 0;



	padding: 0;



	list-style: none;



}







#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {



	margin: 0;



	padding: 0 2px;



}







table.adminform textarea {



  width: 540px;



  height: 400px;



  font-size: 1em;



  color: #000099;



}







form#form-login fieldset { 



	border: 0 none; 



	padding: 0;



	margin:0;



	color:#777;



	text-align: left;



}







form#form-login ul {



	padding: 0;



	list-style: none;



	text-align: left;



	margin: 10px auto 0;



}







form#form-login ul li { 



	padding: 0; 



}







form#form-login ul li a {



	text-align: left;



	padding: 0;



	font-size: 11px;



	color: #777;



	text-decoration: none;



}







form#form-login ul li a:hover {



	text-decoration: underline;



}







#form-login	input {



	border:1px solid #dadbdb;



	color:#888;



	font-size:11px;



	height:14px;



	line-height:14px;



	padding:2px 4px;



	background:#f3f4f4;



}







input#modlgn_passwd, input#modlgn_username {



	width:142px;



}







input.button, #form-login input.button {



	height:20px;



	border:none;



	font-weight:700;



	line-height:15px;



	color:#fff;



	padding:1px 6px 2px;



	margin:0;



	background:transparent url(../images/but.gif) repeat-x top left;



}







input.button:hover, #form-login input.button:hover {



	color:#b3ff00;



}







/* thumbnails */



div.mosimage         {  margin: 5px; }



div.mosimage_caption {  font-size: .90em; color: #333; }







div.caption       { padding: 0 10px 0 10px; }



div.caption img   { border: 1px solid #CCC; }



div.caption p     { font-size: .90em; color: #333; text-align: center; }







/* Parameter Table */



table.paramlist {



	margin-top: 5px;



}







table.paramlist td.paramlist_key {



	width: 128px;



	text-align: left;



	height: 30px;



}







table.paramlist td.paramlist_value {



}







div.message {



	font-family: Tahoma, Arial, sans-serif;



	font-weight: 700;



	font-size : 14px;



	color : #c30;



	text-align: center;



	width: auto;



	background-color: #f9f9f9;



	border: solid 1px #d5d5d5;



	margin: 3px 0px 10px;



	padding: 3px 20px;



}







/* Banners module */







/* Default skyscraper style */



.bannergroup {



}







.banneritem {



}







/* Text advert style */







.banneritem_text {



	padding: 4px;



	font-size: 11px;



}







.banneritem_text a {



	font-weight:700;



	color:#5ca1f1;



}







.bannerfooter_text {



	padding: 4px;



	font-size: 11px;



	text-align: right;



}







/* System Messages */



/* see system general.css */







.pagination span { padding: 2px; }



.pagination a    { padding: 2px; }







/* Polls */



.pollstableborder td {



	text-align: left;



}







/* Frontend Editing*/



fieldset {



	border: 1px solid #ccc;



	margin-top: 15px;



	padding: 4px;



}







legend {



	margin: 0;



	padding: 0 10px;



}







td.key {



	border-bottom:1px solid #eee;



	color: #333;



}







/* Tooltips */



.tool-tip {



	float: left;



	background: #ffc;



	border: 1px solid #D4D5AA;



	padding: 5px;



	max-width: 200px;



}







.tool-title {



	padding: 0;



	margin: 0;



	font-size: 100%;



	font-weight: 700;



	margin-top: -15px;



	padding-top: 15px;



	padding-bottom: 5px;



	background: url(../../system/images/selector-arrow.png) no-repeat;



}







.tool-text {



	font-size: 100%;



	margin: 0;



}







/* System Standard Messages */



#system-message dd.message ul { 



	padding: 0;



	margin: 0;



	background: none;



	border: none;



}







/* System Error Messages */



#system-message dd.error ul { 



	color: #c00; 



	background: none;



	border: none;



	padding: 0;



	margin: 0;



}







/* System Notice Messages */



#system-message dd.notice ul { 



	color: #c00; 



	background: none;



	border: none;



	padding: 0;



	margin: 0;



}







#system-message dd {



	text-indent: 0;



}







#system-message dd ul {



	list-style-type: none;



	color: #c00; 



	background: none;



	border: none;



}







#system-message {



	margin-top: 5px;



}







/* fix */



.nopad fieldset {



	float:left;



	border:none;



	padding:0;



	margin:0 0 30px;



}



.nopad fieldset p {



margin:0 0 10px;



overflow:hidden;



}



.nopad fieldset label {



float: left;



}



.nopad fieldset input {



float:left;



}



.nopad fieldset #remember {



	margin:0 0 0 10px;

}



/*atnguyen Custom Style*/

.contentpaneopen_gospel_reading {



	font-family: Georgia,palatino;
	font-size:12px;
	line-height: 150%;
	text-align:justify;



}